## ceph-puppet-modules 0.1.1-1

=== debian/changelog ===
ceph-puppet-modules (0.1.1-1) unstable; urgency=low

  * Initial release.

 -- Travis Rhoden <trhoden@redhat.com>  Thu, 27 Aug 2015 11:28:52 -0700
